<?php

Route::group([
	'prefix'     => 'agenttrackback',
	'as'		 => 'agenttrackback.',
	'namespace'  => 'Customers\AgentTrackBack',
], function() {

	Route::resource('/Track', 'AgentTrackBackController' , [
		'names' => [
			'index' => 'indexed',
		]
	]);
});

